
$(document).ready(function() {

/* tooltip start*/
$('[data-toggle="tooltip"]').tooltip();   
/* tooltip end*/
/* carousel start*/

$("#owl-demo").owlCarousel({
navigation : true
});
/* carousel end*/
/* scroll to top start*/
$(window).scroll(function(){
if ($(this).scrollTop() > 100) {
$('.scrollup').fadeIn();
} else {
$('.scrollup').fadeOut();
}
}); 

$('.scrollup').click(function(){
$("html, body").animate({ scrollTop: 0 }, 600);
return false;
});
/* scroll to top start*/
/*tab selector*/	
$('#tab_selector').on('change', function (e) {
$('.form-tabs li a').eq($(this).val()).tab('show');
});
/*tab selector*/
});